// app global css in SCSS form
$grey-color: #d9d9d9;
.brx {
  border: 1px solid red;
}
.font24 {
  font-size: 24px;
}
.font18 {
  font-size: 18px;
}
.titleDialog {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.mainPage {
  width: 100%;
  max-width: 1400px;
  margin: auto;
}
.short-btn {
  width: 120px;
}
.active-btn {
  background-color: #41aaf2;
  color: white;
}
